columnSuffix: null
handle: videoType
instructions: null
name: 'Video Type'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - YouTube
        -
          - value
          - youtube
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - Vimeo
        -
          - value
          - vimeo
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Local File'
        -
          - value
          - local
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
